/* =COMMENTS 
-------------------------------------------------------- */
h3#comments {
	margin: 0 auto 10px;
}
ol.commentlist {
	margin: 0 auto 10px;
	position: relative;
	list-style: none;
	padding: 0;
}
ol.commentlist li {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #ccc;
	list-style: none;
}
li.odd {
	 background: url('images/diag.png') repeat transparent;
}
li.odd ol li.even, li.even {
	background-image: none;
	background-color: #f9f9f9;	/*pale gray 2*/
}
div.comment-author {
	/* comment author avatar */
	float: left;
	margin: 0 25px 15px 10px !important;
}
div.comment-author img {
	background: #fff;
	padding: 7px;
	margin: 0;
	float: none;
	border-top: 1px solid #eee;
	border-right: 2px solid #dfdfdf;
	border-left: 1px solid #eee;
	border-bottom: 2px solid #dbdbdb;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;
}div.comment-meta,
div.commentmetadata {
	/* comment author details */
	width: 480px;
	min-height: 48px;
	top: 0;
	padding-top: 15px;
	left: 0;
	clear: left;
	float: right;
}
div.comment-meta div.comment-name-says {
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
}
/* comment author details */
ol.commentlist li div.clear {
	height: 7px;
}
ol.commentlist li p {
	display: block;
	height: auto;
	width: auto;
	position: relative;
	clear: both;
	margin: 10px 20px;
}

div#respond {/*enter comment form*/
	margin: 0 auto 60px;
}
div#respond p.submit {
	text-align: right;
}
div.reply {
	text-align: right;
	display: block;
	clear: both;
	margin-bottom: 4px;
	background: none repeat transparent;
}
div.reply a.comment-reply-link {
	background-color: #f9f9f9;
	padding: 3px 6px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}
form#commentform {
	margin: 0 0 20px 0;
	display: block;
	clear: both;
	border-bottom: 1px solid #ccc;
	padding: 8px 0px;
}
form#commentform p {
	padding: 0;
	margin: 3px 0;
}
form#commentform label {
	margin: 0 10px 0 0;
}
form#commentform textarea {
	width: auto;
	margin: 0;
	padding: 0;
}
form#commentform p.logged-in-as {
	text-align: left;
}
form#commentform p.can-use {/*can  use this in commebts*/
	margin: 0 0 10px 0;
}
form#commentform p.can-use,
form#commentform p.can-use small,
form#commentform p.can-use small code {
	text-align: left;
	text-indent: 0;
}
form#commentform p.author {/* labels for comment form*/
	text-align: right;
}
form#commentform p.email {
	text-align: right;
}
form#commentform p.url {
	text-align: right;
}
form#commentform p.can-use {
	}
form#commentform p.can-use {
	font-size: 90%;
}
form#commentform p.textarea-comment {
	text-align: center;
	margin: 0;
	padding: 0;
}
form#commentform p.textarea-comment #comment {
	text-align: left;
	border-width: 1px;
	width: 100%;
}
form#commentform p.submit {
	text-align: right;
	margin: 5px 0 0 0 ;
	padding: 0;
}
form#commentform p.submit input {
	text-align: right;
	margin: 0;
	padding: 12px;
	background-color: #f9f9f9;
}
#override form#commentform p.submit:hover input {
	background-color: #ccc;
}
/*****END COMMENTS******/